Showing questions tagged: Show all questions
  • Archived

How can I find out if I'm running a 64-bit or 32-bit browser so I know what version of Java to download?

I am trying to determine what Firefox browser version I am running. I typed in about:support to find more info, but I couldn't find clearly where it says what version I'… (read more)

I am trying to determine what Firefox browser version I am running. I typed in about:support to find more info, but I couldn't find clearly where it says what version I'm running. I don't know what link to select to find out, but under "User Agent" it reads: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:21.0) Gecko/20100101 Firefox/21.0

So I didn't know if the WOW64 referred to a 64-bit OS or not?

I would appreciate any help.

Thank you. Katya S.

Asked by katya8701 7 years ago

Last reply by AliceWyman 7 years ago

  • Archived

I am having problems downloading videos from keepvid on my dell vostro

i realised recently that i cant download anymore from keepvid.com, this is after i have downloaded once. for several months now i have kept trying and no luck. I have not… (read more)

i realised recently that i cant download anymore from keepvid.com, this is after i have downloaded once. for several months now i have kept trying and no luck. I have not made any changes to my settings though. Pls i would like to know what is going wrong here. thank you.

Asked by cynthiaify 7 years ago

Last reply by cynthiaify 7 years ago

  • Archived

why can't adobe reader download and display my files?

i downloaded adobe reader and when I try to display something I get an error message: "Adobe reader is unable to show documents in this browser configuration." I was abl… (read more)

i downloaded adobe reader and when I try to display something I get an error message: "Adobe reader is unable to show documents in this browser configuration." I was able to display these documents with preview.. and I am able to display them with adobe when using my safari browser. Help!

Asked by lsulli5 7 years ago

Last reply by AliceWyman 7 years ago

  • Archived

Fire fox will not allow me to update Java. When trying to play Pogo games I get this message-Pogo - java platform SE U21 has crashed. When I go to update it I g

When I try to update Java I get this message-Java Plugin 7 update 16 to 24 (click-to-play), Windows has been blocked for your protection. Why was it blocked? Old versi… (read more)

When I try to update Java I get this message-Java Plugin 7 update 16 to 24 (click-to-play), Windows has been blocked for your protection.

Why was it blocked?

   Old versions of the Java plugin are potentially insecure and unstable. All users are strongly recommended to update on our plugin check page.

Who is affected?

   All users who have these versions of the plugin installed in Firefox.

What does this mean?

   The problematic add-on or plugin will be automatically disabled and no longer usable.
   When Mozilla becomes aware of add-ons, plugins, or other third-party software that seriously compromises Firefox security, stability, or performance and meets certain criteria, the software may be blocked from general use. For more information, please read this support article.

Blocked on June 28, 2013. View block request. A lot of the games on Pogo will not load without Java. What can I do? My computer knowledge is weak. Thank you for any help.

Asked by MarkHoll 7 years ago

Last reply by AliceWyman 7 years ago

  • Archived

plug in says to update Adobe Acrobat, but I have newest version

I have updated and it has verified when I retried to update but yet the plugin still tells me to update as there is a vulnerability. Should I uninstall Firefox and reinst… (read more)

I have updated and it has verified when I retried to update but yet the plugin still tells me to update as there is a vulnerability.

Should I uninstall Firefox and reinstall?

Asked by Emma 7 years ago

Last reply by jscher2000 7 years ago